Skip to main content
GET
/
api
/
v1
/
boards
/
{board_id}
/
shares
List Board Shares
curl --request GET \
  --url https://api.example.com/api/v1/boards/{board_id}/shares \
  --header 'Authorization: Bearer <token>'
[
  {
    "board_id": "<string>",
    "created_at": "2023-11-07T05:31:56Z",
    "id": "<string>",
    "permission": "<string>",
    "realm_id": "<string>",
    "shared_by": "<string>",
    "user_id": "<string>"
  }
]

Documentation Index

Fetch the complete documentation index at: https://docs.oktolabs.ai/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

board_id
string
required

Response

Successful Response

board_id
string
required
created_at
string<date-time>
required
id
string
required
permission
string
required
realm_id
string
required
shared_by
string
required
user_id
string
required
Last modified on May 8, 2026